
PAMP - CR #303

login - merge two buttons for registration

03/23/2017 03:55 PM - Abdelhalim Abu Qamar

Status: Fixed Start date: 03/23/2017

Priority: Normal Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Pre_Conditions:  

Severity: Normal Expected Result: one button for registration

Category: Online Actual Result: two buttons for registration

Sub-Category: login Environment: UAT

Step_Description:  Test Case ID:  

Description

login merger to button for registration

steps for reproduce:

the first screen of Online Application

History

#1 - 03/23/2017 05:44 PM - Saleh Al Khatib

- Status changed from Open to Fixed

#2 - 04/30/2017 04:09 PM - Saleh Al Khatib

- Assignee changed from Saleh Al Khatib to Osama Zgool

Files

Login.JPG 190 KB 03/23/2017 Abdelhalim Abu Qamar
